/* there is no new version */
"Congratulations, you have the most recent version of %@." = "Congratulations, you have the most recent version of %@.";

/* No button */
"No" = "No";

/* OK button */
"OK" = "OK";

/* error message */
"Unable to check the current version of %@. Please check your internet connection and try again. System error message is: %@" = "Unable to check the current version of %@. Please check your internet connection and try again. System error message is: %@";

/* title of the message panels */
"Version check" = "Version check";

/* Yes button */
"Yes" = "Yes";

/* there is a new version */
"Your version of %@ is %@. There is a more recent version (%@) available at %@. Would you like to open the product page in your browser?" = "Your version of %@ is %@. There is a more recent version (%@) available at %@. Would you like to open the product page in your browser?";

